[Settings]
GroupAutoVersion=10
AutoloadLastFile=1
InterfaceLanguage=1
BackupDir=
BackupBeforeRewrite=1
ToSourceDir=1
Compress=1
GameMode=0
Left=-8
Top=-8
Width=1936
Height=1056
Maximized=1

[History]
filepath0=G:\Файлы PW\Клиенты PW\Клиенты\1.4.6. -- клиент\Perfect World\element\data\aipolicy.data
filepath1=C:\Users\RK\Desktop\файлы151\aipolicy.data
filepath2=C:\Users\RK\Desktop\FLYPW\element\data\aipolicy.data
filepath3=C:\Users\RK\Desktop\PW\element\data\aipolicy.data
filepath4=
filepath5=
filepath6=
filepath7=
filepath8=
filepath9=
filepath10=

